CVE-2005-2010

2005-06-20T04:00:00
ID CVE-2005-2010
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:24:00

Description

Cross-site scripting (XSS) vulnerability in trackback.asp in Ublog Reload 1.0.5 allows remote attackers to inject arbitrary web script or HTML via the btitle parameter.